Bug 444282 - softlockup traces.
softlockup traces.
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
8
i386 Linux
low Severity high
: ---
: ---
Assigned To: Thomas Gleixner
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-26 10:35 EDT by Jean-François Martin
Modified: 2009-01-09 01:26 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 01:26:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Computer hardware (7.25 KB, application/octet-stream)
2008-04-26 10:35 EDT, Jean-François Martin
no flags Details
Log (219.77 KB, text/plain)
2008-04-26 10:35 EDT, Jean-François Martin
no flags Details

  None (edit)
Description Jean-François Martin 2008-04-26 10:35:13 EDT
Description of problem:
Kernel 2.24.xx series crash after using the computer a moment.

Version-Release number of selected component (if applicable):


How reproducible:
All the time

Steps to Reproduce:
1. Boot the computer
2. Use it for sometime
3. Kernel crash
  
Actual results:
Kernel crash

Expected results:
Kernel don't crash

Additional info:
It seems that graphical applications become slower before the crash
Comment 1 Jean-François Martin 2008-04-26 10:35:13 EDT
Created attachment 303847 [details]
Computer hardware
Comment 2 Jean-François Martin 2008-04-26 10:35:51 EDT
Created attachment 303848 [details]
Log
Comment 3 Dave Jones 2008-04-26 11:17:25 EDT
hmm, similar traces to those seen in the rawhide kernel in bug 444059
Comment 4 Chuck Ebbert 2008-04-26 21:12:00 EDT
Does adding "processor.max_cstate=1" to the kernel boot options make any difference?
Comment 5 Jean-François Martin 2008-04-27 09:39:51 EDT
Yes, i have use my computer with this option for a moment without any problems.
"BUG: soft lockup - CPU#0 stuck for 11s! [swapper:0]" is not reported in the log.
Comment 6 Bug Zapper 2008-11-26 05:34:56 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Bug Zapper 2009-01-09 01:26:11 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.